Err Msg: You Must Have NT SUR 4.0 Gold (Version 1381) to Install

This article has been archived. It is offered "as is" and will no longer be updated.
When you are installing Internet Explorer, you may receive the following error message:
You must have NT SUR 4.0 Gold (version 1381) to install.
Please click OK to cancel installation.
This error message can occur when you attempt to install a 32-bit version of Internet Explorer in Windows NT 3.51.
To resolve this issue, install the version of Internet Explorer 5 for Windows 3.1 and Windows NT 3.51.
Note This is a "FAST PUBLISH" article created directly from within the Microsoft support organization. The information contained herein is provided as-is in response to emerging issues. As a result of the speed in making it available, the materials may include typographical errors and may be revised at any time without notice. See Terms of Use for other considerations.

Article ID: 233227 - Last Review: 01/12/2015 16:30:03 - Revision: 1.0

  • kbnosurvey kbarchive kberrmsg kbprb kbsetup KB233227